@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

#home #section1 #section1-col1 #sec1-logo {
  width: 491px;
}

#home #section1 #section1-col1 {
  font-family: 'Roboto';
  padding: 0;
  color: #011F33;
}

#home #section3 .cmp-teaser__action-container a:hover, .cmp-teaser__title-link:hover {
  text-decoration: underline;
}

#home #section1 #section1-col1 > div>p {
  font-weight: 400;
  font-style: italic;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0;
  margin-bottom: 16px;
}

#main-container > div > div.modal.aem-GridColumn.aem-GridColumn--default--12,#main-container > div > div:nth-child(3) {
  display: none;
}

span.cmp-teaser__actionicon {
  line-height: normal;
  margin-left: 0px;
}

span.cmp-teaser__actionicon img {
  width: 12.4px;
  height: 12.4px;
}

.text>div {
  padding: 0;
}

#home #section2 .video-text h3 {
  font-size: 24px;
  font-family: 'Lexia';
  font-weight: 400;
  margin-bottom: 5px;
  color: #011F33;
  margin-top: 20px;
  line-height: 120%;
}

#home #section2 .video-text p {
  font-size: 17px;
  font-family: 'Roboto';
  font-weight: 300;
  margin-bottom: 50px;
  color: #011F33;
  line-height: 120%;
}

#home #section1 #section1-col1 >p {
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0;
}

#home #section1 #section1-col1 >h2 {
  margin: 16px 0;
  font-weight: 300;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: 0;
  padding-right: 30px;
}

#home #section1 #section1-col2 .image {
  aspect-ratio: 450/438;
  max-width: 450px;
}

#home #section1 .aem-Grid {
  display: flex;
  justify-content: center;
  align-items: center;
}

#home #section1 .aem-Grid > div:first-of-type {
  max-width: 653px;
  margin-right: 36px;
}

#home #section1 .aem-Grid > div:last-of-type {
  max-width: 450px;
}

#home #section1 {
  padding: 80px 0;
  background: linear-gradient(90deg, #E2EEF4 0%, #F9FAF6 100%);
  position: relative;
}

#home #section1:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Hero_Block_Wave@2x.png);
  background-size: cover;
  aspect-ratio: 1440 / 119;
  bottom: 0px;
}

#home div#targetVideo {
  max-width: 1062px;
  width: 100%;
  height: 597px;
}

#home #section2 .arrow-illu {
  position: absolute;
  max-width: 355px;
  left: 11px;
  bottom: 45%;
}

#home #section2 {
  color: #011F33;
  padding: 50px 10px 0;
  max-width: 1062px;
  margin: 0 auto;
}

#home #section2 .center-text {
  text-align: center;
}

#home #section2 .center-text h1 {
  font-size: 44px;
  font-family: 'Lexia';
  font-weight: 600;
  line-height: 120%;
  margin: 0 auto;
  max-width: 90%;
}

#home #section2 .center-text h2 {
  font-size: 32px;
  font-family: 'Roboto';
  font-weight: 300;
  margin-top: 16px;
  margin-bottom: 28px;
  line-height: 120%;
}

#home #section2 #text-82e65edd22 > div {
  width: fit-content;
  margin: 0 auto 0 auto;
  position: relative;
  text-align: center;
}

#home #section2 #text-82e65edd22 > div > h1 {
  margin: 0;
  font-size: 44px;
  font-family: "Lexia";
  font-weight: 600;
  font-size: 44px;
  line-height: 120%;
  text-align: center;
}

#home #section2 #text-82e65edd22 > h2 {
  margin: 16px 0 28px 0;
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: 0;
  text-align: center;
}

#home #section2 #text-82e65edd22 {
  padding: 0;
}

#home #section2 .video .cmp-video__holder {
  max-width: 1062px;
  aspect-ratio: 1062 /597;
  margin: 0 auto;
  border-radius: 10px;
}

#home #section2 #text-4db5bad0a9 {
  max-width: 1062px;
  padding: 0;
  margin: 20px auto 50px auto;
}

#home #section2 #text-4db5bad0a9 h3 {
  font-family: "Lexia";
  font-weight: 400;
  font-size: 24px;
  line-height: 120%;
  margin: 0 0 6px 0;
  letter-spacing: 0;
  color: #000000;
}

#home #section2 #text-4db5bad0a9 p {
  font-family: "Roboto";
  font-weight: 300;
  font-size: 17px;
  line-height: 120%;
  letter-spacing: 0;
  color: #000000;
}

#home #section3 {
  padding-bottom: 55px;
}

#home #section3 > div.aem-Grid .container {
  max-width: 300px;
}

#home #section3 > div.aem-Grid {
  max-width: 1073px;
  margin: 0 auto;
  display: flex;
  padding: 0 27px;
  gap: 10px;
}

#home #section3 .cmp-teaser {
  flex-direction: column;
  max-width: 300px;
  min-height: 345px;
  border-radius: 10px;
  box-shadow: 4px 4px 16px 0px rgba(13, 13, 13, 0.091);
  color: #011F33;
}

#home #section3 .cmp-teaser__image,#home #section3 .cmp-teaser__content {
  width: 100%;
  padding: 12px 12px 12px 20px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

#home #section3 .cmp-teaser__image {
  width: 100%;
  flex-grow: 0;
  position: relative;
  padding: 0;
}

#home #section3 .cmp-teaser__image img {
  border-radius: 10px 10px 0 0;
}

#home #section3 .cmp-teaser__image .cmp-image {
  position: relative;
}

#home #section3 .cmp-teaser__image:after {
  content: "";
  display: block;
  position: absolute;
  height: 41px;
  width: 100%;
  bottom: 0;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Rectangle_30.png) no-repeat;
}

#home #section3 .cmp-teaser__title {
  font-family: "Lexia";
  font-weight: 600;
  font-size: 20px;
  margin-top: 0;
  line-height: 120%;
  margin-bottom: 8px;
}

#home #section1 .side-effects {
  margin-top: 20px;
  margin-bottom: 30px;
}

#home #section3 .cmp-teaser__description {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 15px;
  line-height: 120%;
  letter-spacing: 0;
}

#home #section3 .cmp-teaser__action-container {
  margin-top: 30px;
  display: flex;
  align-items: center;
  height: auto;
}

#home #section3 .cmp-teaser__action-container a {
  font-family: "Roboto";
  font-weight: 500;
  font-size: 18px;
  color: #011F33 !important;
  line-height: 120%;
}

#kaltura-player-container {
  width: 100%;
  max-width: 1062px;
  margin: 0 auto;
  overflow: hidden;
}

#kaltura-player-container iframe {
  width: 100% !important;
  height: 597px !important;
  border-radius: 10px;
}

#home #targetVideo a.comp.largePlayBtn.largePlayBtnBorder.icon-play {
  background-color: transparent;
}

#home #targetVideo .icon-play::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: url('/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/play_button.svg');
  z-index: 9999;
  height: 60px;
  width: 60px;
  background-size: contain;
  transform: translate(-50%, -50%);
}

#home #targetVideo .mobileSkin .icon-play:before {
  content: "";
  text-shadow: none;
}

@media only screen and (max-width:991px) {
  #targetVideo_ifp {
    border-radius: 6px;
  }

  #home #section2 .video-text h3 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 20px;
    line-height: 125%;
  }

  #home #section3 .cmp-teaser__image:after {
    content: "";
    display: block;
    position: absolute;
    height: 41px;
    width: 100%;
    bottom: 0px;
    left: 0;
    background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Rectangle_30.png) no-repeat;
    background-position: 100% 100%;
    background-size: cover;
  }

  #home #wraps-2 .cmp-teaser__description p {
    padding-right: 0.5em;
  }

  #home #section3 .cmp-teaser__action-container {
    margin-top: 10px;
  }

  #home #section3 .cmp-teaser__image, #home #section3 .cmp-teaser__content {
    padding: 12px 12px 18px 20px;
  }

  #home #section3 .cmp-teaser__image {
    padding: 0;
  }

  span.cmp-teaser__actionicon {
    width: 12px;
    height: 13px;
    margin-left: 4px;
    margin-top: -2px;
  }

  #home #section3 {
    padding-bottom: 33px;
  }

  #home div#targetVideo {
    height: 171px;
  }

  #home #section2 .video-text p {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 16px;
    line-height: 120%;
  }

  #home #section1:after {
    background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/mobile/Hero_Block_Wave@2x.png);
    aspect-ratio: 360 / 60;
    background-size: cover;
    bottom: 0px;
  }

  #home #section1 {
    padding-top: 52px;
  }

  #home #section1 .aem-Grid {
    flex-direction: column;
    padding: 0 24px;
  }

  #home #section1 .aem-Grid .container {
    width: 100%;
    margin: 0 !important;
  }

  #home #section1 #section1-col1 >h2 {
    margin-top: 12px;
    margin-bottom: 20px;
    font-size: 24px;
  }

  #home #section1 #section1-col1 >p {
    margin-bottom: 52px;
    font-size: 14px;
    padding-right: 1.5em;
  }

  #home #section2 {
    padding: 112px 24px 24px 24px;
  }

   #home #section2 .arrow-illu {
    content: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/mobile/Arrow_Graphic@2x-min.png);
    left: 35%;
    width: auto;
    bottom: 0px;
    aspect-ratio: 52 /194;
    height: 227px;
  }

  #home #section2 #text-82e65edd22 > div > h1 {
    font-family: "Lexia";
    font-weight: 600;
    font-size: 36px;
    line-height: 120%;
    text-align: center;
  }

  #home #section2 #text-82e65edd22 > h2 {
    font-size: 24px;
    margin: 12px 0 16px 0;
  }

  #home #section2 #text-4db5bad0a9 {
    margin-top: 12px;
    margin-bottom: 20PX;
    padding-right: 8px;
  }

  #home #section2 #text-4db5bad0a9 h3 {
    font-size: 20px;
    line-height: 125%;
  }

  #home #section2 #text-4db5bad0a9 p {
    font-size: 16px;
  }

  #home #section3 > div.aem-Grid {
    flex-direction: column;
  }

  #home #section3 > div.aem-Grid .container {
    max-width: unset;
    width: 100%;
  }

  #section3 > div > div:nth-child(2) {
    margin: 24px 0 24px 0;
  }

  #section3 > div > div:nth-child(3) {
    margin-bottom: 24px;
  }

  #home #section3 .cmp-teaser {
    max-width: unset;
    flex-wrap: nowrap;
    height: unset;
  }

  #home #section3 .cmp-teaser__action-container a {
    font-size: 14px;
    display: flex;
    align-items: center;
  }

  #home #section1 #section1-col1 >h2.pr-41 {
    padding-right: 41px;
  }

  #home #section2 .center-text h1 {
    font-size: 36px;
    padding-right: 0em;
    text-align: center;
  }

  #home #section2 .center-text h2.fs-32 {
    font-size: 24px;
    letter-spacing: -0.16px;
    padding-left: 1em;
    padding-right: 1em;
  }

  #footer-wrapper .footer-menu li:nth-child(3) {
    font-size: 18px;
    line-height: 163%;
  }

  .mwEmbedPlayerBlackBkg#targetVideo img {
    margin-left: unset!important;
    margin-right: unset!important;
    width: 100%!important;
  }
  #section-2{
    display:grid !important;
    place-items:center;
    max-width:460px  !important;
      margin:0px 20px;
    padding:25px 5px !important;
}
#section2{
    max-width:440px !important
}

.cmp--cs-plus-main-site-styles #type-of-section::after{
    background-image:url('/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/mobile/Decotation.png') !important;
}

.cmp--cs-plus-main-site-styles #type-of-section-1::before {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/mobile/wave-divider.png);
  background-size: 100%;
  height:50px;
}

#home #section2 .arrow-illu{
        bottom:106%;
        max-height:350px;;
        left:38%
    }
    
}

@media screen and (min-width:992px) {
  span.cmp-teaser__actionicon {
    line-height: inherit;
    width: 12px;
    height: 12px;
    margin-left: 4px;
    font-size: inherit;
    display: inline-block;
  }

  #targetVideo_ifp {
    border-radius: 20px;
  }

  #home #wraps-2 .cmp-teaser__action-container {
    margin-top: 12px;
  }

  #footer-wrapper .footer-menu a {
    display: flex;
    align-items: center;
  }

  #footer-wrapper .footer-menu a img {
    margin-left: 8px;
  }
   #home #section2 .arrow-illu{
    max-width:300px;
    left:7%
}
  
}


#text-section{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -60px 0px 0px 0px;
    box-sizing:border-box;
}


/*13-02-2026*/
#section-2{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
    padding:20px 60px;
    max-width:750px;
    box-shadow: 4px 4px 16px 0px rgba(13, 13, 13, 0.091);
    border-radius:20px
}
#section-2 .sec2-child-1{
    max-width:118px;
    width:100%
}

#section-2 .sec2-child-1 img{
   margin-top:40px;
    width:100%;
    height:auto;
}

.sec2-child-2 .sec2-text-container{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:self-start
}
.sec2-child-2 .sec2-text-container h2{
font-family: Lexia;
font-weight: 400;
font-style: Regular;
font-size: 32px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
}
.sec2-child-2 .sec2-text-container p{
font-family: Roboto;
font-weight: 300;
font-style: Light;
font-size: 20px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
}
.sec2-child-2 .sec2-cta-container a{
    display:flex;
    align-items:center;
    gap:5px;
    position:relative;
    top:0px
}
.sec2-child-2 .sec2-cta-container a:after{
    content:"";
    position:absolute;
    width:124px;
    height:2px;
    top:25px;
    border-bottom:2px dotted;
    color: #011F33;
    
}

.sec2-child-2 .sec2-cta-container{
    padding:10px 0px;
  
}
.sec2-child-2 .sec2-cta-container a span{
font-family: Roboto;
font-weight: 500;
font-style: Medium;
font-size: 20px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
color: #011F33;
}
.sec2-child-2 .sec2-cta-container a img{
    max-width:24px;
    width:100%;
    height:auto
}

.modal.aem-GridColumn.aem-GridColumn--default--12 {
    display:none
}



@media screen and (min-width: 992px) and (max-width: 1365px) {
  #home #section1 #section1-col1 {
    padding-left: 10px;
  }

  #home #section1 #section1-col2 {
    padding-right: 10px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1012px) {
  #home #section3 .cmp-teaser__content {
    padding: 12px 12px 12px 16px;
  }
}



@media screen and (max-width: 768px) {

  #home #section-2 {
    display: grid !important;
    place-items: center;
    max-width: 460px !important;
    margin: 0 20px;
    padding: 15px !important;
  }

 
  #home .sec2-child-2 .sec2-text-container h2 {
    font-family: Lexia;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0;
    margin-top: 0;
    margin-bottom: 15px;
  }

   
  #home #section-2 .sec2-child-1 img {
    margin-top: 20px;
    width: 100%;
    height: auto;
  }

   
  #home .sec2-child-2 .sec2-text-container p {
    font-family: Roboto;
    font-weight: 300;
    font-size: 18.5px;
    line-height: 120%;
    letter-spacing: 0;
    margin-bottom: 15px;
  }

}





